html {
margin:0;
padding:0;	
}

body {
font-family:"Helvetica Neue", Helvetica, Arial;
margin:0;
padding:0;
color:#fff;
background:#223838;
font-size:0.9em;
}

h1 {
	
}

h2 {
	
}

h3 {
	
}

a:link, a:visited, a:active {
color:#FFF;	
text-decoration:none;
}

a:hover {
text-decoration:underline;	
}

.success {
background:#D1FFAF;
border:1px solid #A7DF7D;
color:#3B6F14;
padding:15px;
line-height:18px;	
margin-bottom:10px;
}

.error {
background:#FFAFB2;
border:1px solid #DF8B8E;
color:#6F1B1F;
padding:15px;
line-height:18px;
margin-bottom:10px;	
}

.wrapper {
background:url(../images/body_bg.jpg) 0px 0px repeat-x;		
}

.center {
width:700px;
margin:0px auto;	
}

.menu-wrapper {
height:44px;
background:url(../images/menu_bg.jpg) 0px 0px repeat-x;		
border-bottom:1px solid #FFF;
}

.menu-wrapper ul {
margin:0 auto;
padding:0px;
list-style:none;
width:900px;
}

.menu-wrapper ul li {
float:left;	
margin-right:10px;
}

.menu-wrapper ul li a:link, .menu-wrapper ul li a:active, .menu-wrapper ul li a:visited {
float:left;	
height:44px;
line-height:44px;
padding:0 15px;
color:#666;
font-family:"Helvetica Neue", Helvetica, Arial;
text-decoration:none;
font-size:14px;
font-style:normal;
}

.menu-wrapper ul li a:hover {
color:#333;	
}

.header {
height:133px;
background:url(../images/header_bg.jpg) center no-repeat #C5C1C0;	
}

.header-banner {
background:#F0E9D9;
font-family:"Georgia";
color:#333333;
font-style:italic;
}

.header-banner h1 {
color:#663300;
font-weight:normal;
font-size:26px;
line-height:24px;
margin:0 0 10px;
}

.header-banner .summary {
width:500px;
margin:0 auto;
padding:20px 400px 20px 0;	
line-height:22px;
position:relative;
}

.photos {
width:392px;
height:306px;
position:absolute;
top:-40px;
right:0;
background:url(../images/pictures.png) top right no-repeat;
}

.photos.photo-1 {
background:url(../images/pictures2.png) top right no-repeat;
}

.photos.photo-2 {
background:url(../images/pictures3.png) top right no-repeat;	
}

.content {
padding:20px 0 20px 250px;
line-height:22px;
position:relative;
min-height:500px;
width:450px;
}

.content.gallery {
padding:20px 0;
width:700px;	
}

.content em {
font-family:"Georgia";
font-weight:bold;
}

.content-header {
width:194px;
background:url(../images/scroll_bg.jpg) 0px 0px no-repeat;
padding:73px 0 0 4px;
text-align:center;
position:absolute;
left:0;
top:-8px;
}

.content-header h2 {
height:450px;
margin:0;
font-size:26px;
font-weight:normal;	
color:#663300;
position:relative;
}

.content-header span {
display:block;
color:#FFF;
text-align:center;
position:absolute;
top:-1px;
left:-1px;
width:100%;	
}

.content-header h2.home {
background:url(../images/scroll_home.jpg) bottom right no-repeat #BEA086;	
}

.form {
margin:0;
padding:0;	
}

.form dl {
width:100px;
margin:4px 0 0 0;	
}

.form dt {
margin:4px 0 0 10px;	
}

.form input[type=text], textarea {
width:350px;	
padding:8px;
}

.form textarea {
width:355px;
height:120px;	
}

/* showcase */

.showcase {
margin:-20px 0 0 0;
padding:20px 0;	
width:700px;
background:#121F1F;
text-align:center;
height:310px;
}

.showcase img {
border:3px solid #CCC;	
margin:0 auto;
}

#slider {
width:690px;
background:#192929;	
overflow:hidden;
padding:10px 0 10px 10px;
}

#slider ul {
list-style:none;	
margin:0;
padding:0;
height:86px;	
}

#slider li {
height:86px;
width:690px;
}

#slider img {
margin-right:10px;	
}

#nextBtn, #prevBtn {
display:block;
margin-right:10px;
padding-top:20px;
float:left;	
}

#nextBtn a, #prevBtn a {
margin:10px 0 0 0;
padding:8px;
color:#FFF;
text-decoration:none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;	
background:#142121;	
}

/* Links */

.logos {
padding:10px;
background:#192929;		
position:relative;
}

.logos a {
float:left;
margin-right:10px;	
}

.logos img {
height:80px;	
}

.logo-title {
background:#192929;
padding:5px;
position:absolute;
top:-25px;
left:0;	
}

#linkcontent {
min-height:370px;
margin-bottom:40px;	
}

.footer {
margin-top:20px;
padding:40px;
background:#0E1717;	
text-align:center;
clear:both;
}
